/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: theme
Version: 1.0.0
Text Domain:  Avada
*/

#wrapper {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    border-width: 20px !important;
    border-style: solid !important;
    border-color: #fff;
    -moz-box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    border-radius: 4px;
}

#main, #slidingbar, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.fusion-logo img {
    max-width: 210px;
}

.fusion-tabs .tab-pane {
    padding: 30px 25px 25px !important;
}

.fusion-page-title-bar {
    border-bottom: 1px solid rgb(234, 234, 234) !important;
}

.page .flexslider {
    margin-left: -20px !important;
    margin-right: -20px !important;
    margin-top: -42px !important;
}

.home .flexslider {
    margin: 0 !important;
}

blockquote {
    margin: 0;
}

hr {
    margin: 30px 0 !important;
    border-color: #FF9800;
    border-style: dotted;
}

.home-service-blocks h4 {
    margin-top: 15px !important;
    font-weight: 600 !important;
}

.home-service-blocks img {
    width: 100% !important;
    border: 1px solid #eee;
    padding: 3px;
}

.wdi_photo_overlay {
    border: 3px solid #eee;
}

.home h4.widget-title {
    text-align: center !important;
    font-weight: 600;
    font-size: 22px;
}

a.fusion-icon.fusion-icon-bars {
    font-size: 30px;
}

@media only screen and (max-width: 800px) {

.fusion-header {
    padding-left: 15px;
    padding-right: 15px;
}
    
.fusion-logo img {
    max-width: 170px;
}    
    
.fusion-page-title-captions {
    width: 100% !important;
}
    
    .fusion-page-title-wrapper {
        display: block !important;
    }
    
}